<div class="row">
  <div class="col-xs-10">
    <app-shopping-edit></app-shopping-edit>
    <hr />
    <ul class="list-group">
      <a
        href=""
        class="list-group-item"
        style="cursor: pointer"
        *ngFor="let i of ingredients"
      >
        {{ i.name }} ({{ i.amount }})
      </a>
    </ul>
  </div>
</div>
